سرد خطط الفوترة
curl --request GET \
--url https://api.truthlocks.com/v1/billing/plansconst options = {method: 'GET'};
fetch('https://api.truthlocks.com/v1/billing/plans', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.truthlocks.com/v1/billing/plans"
response = requests.get(url)
print(response.text)package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.truthlocks.com/v1/billing/plans"
req, _ := http.NewRequest("GET", url, nil)
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"items": [
{
"id": "<string>",
"name": "<string>",
"price": 123,
"currency": "<string>"
}
]
}{
"code": "AUTH_REQUIRED",
"message": "Authentication required",
"http_status": 401
}الفوترة
قائمة الخطط
يعرض مستويات الخطة المتاحة مع الأسعار والميزات والحصص.
GET
/
v1
/
billing
/
plans
سرد خطط الفوترة
curl --request GET \
--url https://api.truthlocks.com/v1/billing/plansconst options = {method: 'GET'};
fetch('https://api.truthlocks.com/v1/billing/plans', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.truthlocks.com/v1/billing/plans"
response = requests.get(url)
print(response.text)package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.truthlocks.com/v1/billing/plans"
req, _ := http.NewRequest("GET", url, nil)
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"items": [
{
"id": "<string>",
"name": "<string>",
"price": 123,
"currency": "<string>"
}
]
}{
"code": "AUTH_REQUIRED",
"message": "Authentication required",
"http_status": 401
}GET /v1/billing/plans
الاستجابة
يعرض مصفوفة من كائنات الخطة بالترتيب من المجاني إلى المؤسسي.السعر الأساسي الشهري بالدولار الأمريكي، بما في ذلك أي تعديل إقليمي مطبق للكتالوج. المبالغ الجزئية بالدولار ممكنة. لا يعني السعر الأساسي الشهري الصفري أن الاستخدام مجاني.
للتحقق من تكلفة نمط استخدام معين، استخدم نقطة نهاية مقدر الخطة.

